install_prereq: Support package manager DNF and yum option strict=1.
authorAlexander Traud <pabstraud@compuserve.com>
Fri, 19 Jan 2018 10:46:21 +0000 (11:46 +0100)
committerAlexander Traud <pabstraud@compuserve.com>
Fri, 19 Jan 2018 10:46:21 +0000 (11:46 +0100)
commit4c511c1a4dccd8413d0c339e7ed093e6ea2b5854
tree46bc4329ca494848d7a6527fbbd4ade9dcbdcbed
parent51313e304e9dd57342a9b5715b8a1ce908d0674e
install_prereq: Support package manager DNF and yum option strict=1.

This re-enables the script ./contrib/scripts/install_prereq on Fedora 22 and
newer, and on RHEL/CentOS when the option strict=1 was set for yum install.

ASTERISK-27598
Reported by: Hunter Stevens, Said Masoud

Change-Id: I40f9517122aaa6906e8fc0962b4b8008dfddb368
contrib/scripts/install_prereq